import React from 'react';
import useDocumentTitle from '../hooks/useDocumentTitle';

const About = () => {
  useDocumentTitle('NSBC | About');

  return (
    <div className="bg-white px-6 py-3 mt-24">
      <h1 className="text-3xl font-bold mb-6 flex justify-center">About Us</h1>
    <div className="bg-gray-100">
      <section className="py-12">
        <div className="container mx-auto">
          <h2 className="text-3xl font-bold mb-6 px-4">Our Mission</h2>
          <p className="text-gray-700 p-4">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vitae tortor sed odio
            fringilla elementum. Nulla facilisi. Vestibulum et lectus id diam commodo volutpat
            vitae nec felis. Curabitur tristique cursus luctus. Etiam in justo sapien. Sed
            finibus, nisl et ultrices ultrices, neque odio venenatis dui, id rutrum metus quam
            vel justo.
          </p>
        </div>
      </section>

      <section className="py-12 bg-gray-200">
        <div className="container mx-auto">
          <h2 className="text-3xl font-bold mb-6 px-4">Our History</h2>
          <p className="text-gray-700 p-4">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vitae tortor sed odio
            fringilla elementum. Nulla facilisi. Vestibulum et lectus id diam commodo volutpat
            vitae nec felis. Curabitur tristique cursus luctus. Etiam in justo sapien. Sed
            finibus, nisl et ultrices ultrices, neque odio venenatis dui, id rutrum metus quam
            vel justo.
          </p>
        </div>
      </section>

      <section className="py-12">
        <div className="container mx-auto">
          <h2 className="text-3xl font-bold mb-6 px-4">Our Leadership</h2>
          <p className="text-gray-700 p-4">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vitae tortor sed odio
            fringilla elementum. Nulla facilisi. Vestibulum et lectus id diam commodo volutpat
            vitae nec felis. Curabitur tristique cursus luctus. Etiam in justo sapien. Sed
            finibus, nisl et ultrices ultrices, neque odio venenatis dui, id rutrum metus quam
            vel justo.
          </p>
        </div>
      </section>
    </div>
    </div>
  );
};

export default About;