import React from 'react'
import { FaBars, FaDotCircle, FaGripLines, FaHamburger } from 'react-icons/fa'

const Navbar = ({sideBarOpen, openSideBar } ) => {    
  return (
    <div className='h-24 -mb-24 px-5 flex gap-2 w-full justify-between items-center text-white border-b-2 border-gray-50 inset-0 bg-blue-900/70 backdrop-blur-sm dark:bg-slate-900/80" top-0 z-10 sticky'>
        <div className='text-4xl'>NSBC</div>
        <div><button className='border border-white rounded-md py-1 px-2' onClick={  () => openSideBar(!sideBarOpen) }>

         <FaBars /></button></div>
    </div>
  )
}

export default Navbar